
Showroom Mobile Banking - Support #13214

web service cardUpdateContactInfoConf clarification

28 February 2022 02:41 PM - chok yee fan

Status: Closed Start date: 28 February 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Help to check what data required, currently hitting the error if pass following request to BE.

web service

cardUpdateContactInfoConf

{"branchIndex":null,"cardDeliveryAddressType":null,"corAddress1":null,"corAddress2":null,"corAddress3":null,"corAddress4":null,"cor

City":null,"corCountry":null,"corPostCode":null,"corState":null,"emailId":null,"empAddress1":null,"empAddress2":null,"empAddress3":n

ull,"empAddress4":null,"empCity":null,"empCountry":null,"empName":null,"empPostCode":null,"empState":null,"homeNumber":null,"is

UpdateCorrespondance":"N","isUpdateEmployment":"N","isUpdatePersonal":"N","mailingAddressTye":null,"mobileNo":null,"officeNu

mber":null,"pAddress1":null,"pAddress2":null,"pAddress3":null,"pAddress4":null,"pCity":null,"pCountry":null,"pPostCode":null,"pState":

null,"stateIndex":null}

History

#1 - 28 February 2022 04:19 PM - santhosh Krishna

this following field are required:

emailId

mobileNo

mailingAddressTye

cardDeliveryAddressType

for cardDeliveryAddressType data that will accept is

P/E/C/B

for MailingAddressTye data that will accept is

P/E/C

example  {

cardDeliveryAddressType  : "P",

MailingAddressTye : "P"

}

#2 - 18 March 2022 01:52 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to chok yee fan
#3 - 18 March 2022 03:25 PM - chok yee fan

- Tracker changed from Clarification to Support

- Status changed from New to Closed

hardcode at FE for that parameter to pass  BE error
